<template>
  <el-card class="content-div">
    <div class="all-content">
      
    </div>
  </el-card>
</template>

<script>
import { onMounted, reactive, ref, toRefs } from "vue";
import infoApi from "@/api/infoApi.js";
import { ElMessage } from "element-plus";
export default {
  name: "data",
  setup() {
    const ruleFormRef = ref(null);
    const state = reactive({
      
    });

    onMounted(() => {
      
    });

    

    return {
      ...toRefs(state),
    };
  },
};
</script>
<style lang="scss" scoped>

</style>
